<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
  <title>River's Edge | Rochester, NY</title>

  <meta content="MSHTML 6.00.2900.3199" name="GENERATOR">

  <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">

  <meta content="Mark A. Indovina" name="Author">

  <meta content="Rivers Edge Restaurant, a full service restaurant and Party House" name="subject">

  <meta content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success." name="description">

  <meta content="restaurant, party house, banquet, banquet hall, wedding, anniversary, wedding reception, baptism, bar mitzvah, party" name="keywords">

  <meta content="7 days" name="revisit-after">
  <link href="layout.css" type="text/css" rel="STYLESHEET">
</head>

<body bgcolor="#ffffcc" link="blue" text="#7e152b" vlink="red">

<table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

  <tbody>

  <tr>

    <td>
      
      <table bgcolor="#ffffcc" border="0" cellpadding="4" cellspacing="0" width="100%">
        <tbody>

        <tr>

          <td>
            
            <center>
            
            <table bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

              <tbody>

              <tr>

                <td>
                  
                  <table align="center" border="0" cellpadding="2" cellspacing="0" width="100%">

                    <tbody>

                    <tr>

                      <td align="center" bgcolor="#ffffcc" valign="center">
                        
                        <table align="center" bgcolor="#155215" border="0" cellpadding="0" cellspacing="0" width="100%">

                          <tbody>

                          <tr>

                            <td align="center" height="420" valign="center" width="100%">
                              
                              <table border="0" cellpadding="2" cellspacing="2" width="100%">

                                <tbody>

                                <tr>

                                <td align="center" bgcolor="#ffffcc" height="418" valign="center" width="100%"><img alt="" src="images/rose-g-t-v3.gif" height="253" width="85"></td>
                                  </tr>
                                </tbody>
                              </table>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                        </td>

                      <td align="center" bgcolor="#7e152b" valign="center" width="75%">
                        
                        <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%">

                          <tbody>

                          <tr>

                            <td align="center" bgcolor="#7e152b" valign="center" width="100%"><img src="images/rivers-edge/re-sign-v5.jpg" height="294" width="563"></td>
                            </tr>

                          <tr>

                            <td align="center" bgcolor="#7e152b" valign="center" width="100%"><font color="#ffffcc" size="+2"><b>31 
                              Paul Road<br>
Rochester, NY 14624<br>
Phone: 
                              1-585-235-3630<br>
FAX: 
                              1-585-235-3637</b><br>
                              </font></td>
                            </tr>
                          </tbody>
                        </table>
                        </td>

                      <td align="center" bgcolor="#ffffcc" valign="center">
                        
                        <table align="center" bgcolor="#155215" border="0" cellpadding="0" cellspacing="0" width="100%">

                          <tbody>

                          <tr>

                            <td align="center" height="420" valign="center" width="100%">
                              
                              <table border="0" cellpadding="2" cellspacing="2" width="100%">

                                <tbody>

                                <tr>

                                <td align="center" bgcolor="#ffffcc" height="418" valign="center" width="100%"><img alt="" src="images/rose-g-t-v3.gif" height="253" width="85"></td>
                                  </tr>
                                </tbody>
                              </table>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  </td>
                </tr>
              </tbody>
            </table>

            
            <hr align="center" noshade="noshade" size="1" width="55%">
            * Enjoy exceptional dining, Parties and Banquets*<a href="http://www.riversedgerestaurant.com/New_Years_Eve.pdf"></a><br>
            <br>

            
            <hr align="center" noshade="noshade" size="1" width="55%">
            The River's Edge is your full service restaurant and party 
            house.<br>
With its tasteful decor, the River's Edge is the perfect 
            setting<br>
for a business meeting, party among family and friends, 
            or just a quiet<br>
dinner for two.<br>
If you have a special request, 
            just ask!<br>
            <br>

            
            <table align="center" bgcolor="#7e152b" border="0" cellpadding="0" cellspacing="0">

              <tbody>

              <tr>

                <td>
                  
                  <table align="center" border="0" cellpadding="6" cellspacing="2">

                    <tbody>

                    <tr>

                      <td align="center" bgcolor="#ffffee" height="50" valign="center"><a href="events.html"><b>Events</b></a><br>
                        </td>

                      <td align="center" bgcolor="#ffffee" valign="center"><a href="menu.html"><b>Dining Room<br>
Menu</b></a></td>

                      <td align="center" bgcolor="#ffffee" valign="center"><a href="rer_info.html"><b>Information</b></a></td>

                      <td align="center" bgcolor="#ffffee" valign="center"><a href="map.html"><b>Directions</b></a></td>
                      </tr>

                    <tr>

                      <td align="center" bgcolor="#ffffee" height="50" valign="center">&nbsp;</td>

                      <td align="center" bgcolor="#ffffee" valign="center"><a href="banq.html"><b>Banquet Facility</b></a><br>
                        </td>

                      <td align="center" bgcolor="#ffffee" valign="center"><a href="banq_detail.html"><b>Banquet 
                      Packages</b></a><br>
                        </td>

                      <td align="center" bgcolor="#ffffee" height="50" valign="center">&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>
                  </td>
                </tr>
              </tbody>
            </table>
            <br>
            <font size="+2">Eat healthy, eat hearty at the River's Edge!</font> 
            
            <hr align="center" noshade="noshade" size="1" width="75%">
            <a href="rer_info.html"><img src="images/rose-g-t-v3.gif" height="253" width="85"></a><br>
            <br>
            <a title="mailto:theriversedge@frontiernet.net" href="mailto:theriversedge@frontiernet.net"><font color="#336600" size="-2">Contact Us</font></a><br>

            
            <hr align="center" noshade="noshade" size="1" width="65%">

            
            <table align="center" bgcolor="white" border="0" cellpadding="2" cellspacing="2">

              <tbody>

              <tr>

                <td align="center" valign="center"><font color="black" size="-1">Time</font> <img src="Count.cgi" align="middle"></td>

                <td align="center" valign="center"><font color="black" size="-1">Date</font> <img src="Count.cgi" align="middle"></td>

                <td align="center" valign="center"><font color="black" size="-1">Visitor's</font> <img src="Count.cgi" align="middle"></td>
                </tr>
              </tbody>
            </table>

            
            <hr align="center" noshade="noshade" size="1" width="100%">
            <font size="-2">Copyright &copy; 2004-2007 The River's Edge</font> 
          </center>
            </td>
          </tr>
        </tbody>
      </table>
      </td>
    </tr>
  </tbody>
</table>
</body>
</html>
